Information on source package didiwiki

Available versions

ReleaseVersion
jessie (security)0.5-11+deb8u2
stretch0.5-13
buster0.5-13
sid0.5-13

Resolved issues

BugDescription
CVE-2013-7448Directory traversal vulnerability in wiki.c in didiwiki allows remote ...

Security announcements

DSA / DLADescription
DSA-3485-2didiwiki - regression update
DSA-3485-2didiwiki - regression update
DLA-424-1didiwiki - security update
DSA-3485-1didiwiki - security update
DSA-3485-1didiwiki - security update

Search for package or bug name: Reporting problems